#
#Mon Jun 29 09:40:02 PDT 2026
default.languagetoolchain.version=2.00
default.Pack.dfplocation=C\:\\Users\\bjones\\.mchp_packs\\Microchip\\PIC24F-KA-KL-KM_DFP\\1.0.12
conf.ids=default
default.languagetoolchain.dir=C\:\\Program Files\\Microchip\\xc16\\v2.00\\bin
host.id=lm3j-idct-f
default.platformTool.md5=null
configurations-xml=a037e1ea966bc632cf9e6ef7592e8d25
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=6cd85c1014597ae4d039afea70fe46c5
proj.dir=Z\:\\Sipper\\Software\\maxon\\SIPPER pic24 v2_0_maxon.X - Keep pre I2C\\SIPPER.X
host.platform=windows
default.com-microchip-mplab-nbide-toolchain-xc16-XC16LanguageToolchain.md5=235a1e5756144c556e4eeeaf1eb2a591
